.media-investors p{color:#a0a0a0;}
.media-investors img{margin:25px 0;}
.social-media img{margin:10px 0 0;}
.media-investors a{a margin:0 0 15px 0;}
.media-investors td{width:50%;}
.media-investors div{margin:20px 0;}
.social-media div{margin:200px 0 0;}
.stock-details{width:230px;}
.stock-details div{margin:2px 0;}
.stock-details .disclaimer{font-size:11px;color:#a0a0a0;}
.stock-details .price{font-size:42px;font-weight:700;}
.stock-details .price span{font-size:15px;color:#a0a0a0;font-weight:normal;}
.stock-details .movement{color:#FFF;font-size:16px;padding:3px 5px;font-weight:700;background:#00aaa6;}
.stock-details .movement.stock-down{background:#00aaa6;}
#disclaimer-overlay{width:100%;height:100%;position:fixed;top:0;left:0;z-index:9999;background:transparent url('/img/annual-report-2012/background-popup.png') repeat;display:none;}
#disclaimer-container{position:fixed;top:30%;left:30%;min-width:800px;min-height:450px;width:auto;height:auto;}
#disclaimer-details{padding:15px;cursor:default;width:785px;height:415px;min-width:785px;min-height:415px;}
.details{display:block;width:100%;height:100%;position:relative;overflow:auto;}
.media-icons{width:70%;height:70%;}
.centered-icons{text-align:center;}
.video-thumbnail{cursor:pointer;position:relative;top:50%;width:100%;}
.video-thumbnail img:hover{cursor:hand;}
#youtube-video-container{width:100%;height:2400px;position:fixed;top:0;left:0;z-index:9999;background:transparent url('/img/annual-report-2012/background-popup.png') repeat;display:none;}
#youtube-video-container .video-container{position:fixed;top:20%;left:25%;width:50%;height:50%;}